<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/fragment-compatibility.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.workbench.compatibility/fragment-compatibility.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.workbench.compatibility/fragment-compatibility.properties?key=fragmentName">
        <source>Workbench Compatibility</source>
        <target>ワークベンチの互換性</target>
        <alt-trans tool-id="xliff">
          <source>Workbench Compatibility</source>
          <target>ワークベンチの互換性</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Workbench Compatibility</source>
          <target>ワークベンチの互換性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>